XenForo 2.0.1 - Errors

The following errors occurred while verifying that your server can run XenForo:
  • Your server has disabled a fundamental core PHP function fpassthru via the disable_functions directive in php.ini. This will cause unexpected problems in XenForo.
Please correct these errors and try again.